@charset "utf-8";

a,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
input,
li,
p,
select,
span,
table,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0
}

body {
    font-family: '微软雅黑' !important;
    font-size: 14px;
    color: #333;
    cursor: default;
    background-color: #fff !important
}

em,
i {
    font-style: normal
}

ul {
    list-style: none
}

img {
    border: 0 none;
    max-width: 100%;

}

a {
    text-decoration: none;
    outline: 0
}

a:link {
    text-decoration: none
}

a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

a:active {
    text-decoration: none
}

.ml0 {
    margin-left: 0 !important
}

.clearfix:after {
    clear: both;
    display: block;
    content: ""
}

.clearfix {
    zoom: 1
}

.fl {
    float: left !important
}

.fr {
    float: right !important
}

.slideBox {
    width: 100%;
    max-width: 1680px;
    margin: auto;
    position: relative
}

.slideBox .next,
.slideBox .prev {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
    border:1px solid #fff;
    font-size: 60px;
    border-radius: 100px;
    z-index: 10;
    display: block;
    width: 65px;
    text-align: center;
    height: 65px;
    line-height: 65px;
    opacity: .5;
    background: none;
    font-family: simsun
}

.slideBox .next:hover,
.slideBox .prev:hover {
    opacity: 1
}

.slideBox .prev {
    left: 30px
}

.slideBox .next {
    right: 30px
}

.slideBox .bd>ul>li>a {
    display: block;
    cursor: pointer
}

.slideBox .hd {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 10px;
    z-index: 10;
    height: 20px;
    text-align: center
}

.slideBox .hd span {
    display: inline-block;
    width: 10px;
    height: 5px;
    background: #fff;
    opacity: .6;
    margin: auto 10px;
    cursor: pointer
}

.slideBox .hd span.on {
    background: #fff;
    opacity: 1
}

.bgred{
    background:url(../img3/bghead.jpg) repeat-x;
}
.container{
     max-width: 1440px;
     margin:0 auto;
}

#header {
    width: 100%;
    max-width: 1440px;
    margin: auto;
    height: 123px;
    overflow: hidden;
    display: flex; 
        justify-content: space-between; /* 左右分布 */
}
#header  .logo{
     margin-top: 15px;
}

#header>.nav {
    position: relative;
    width: 830px;
    float: right;
    height: 130px;
    line-height: 130px;
    overflow: hidden;
    float: right;
}

#header>.nav a {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 19px;
    width: 108px;
    z-index: 1;
    font-weight: 300;
}

#header>.nav a:hover {
    color: #fff;
}

.foot {
    width: 100%;
    background: #2a2a2a;
    overflow: hidden;
}

.footson {
    width: 1200px;
    margin: auto;
    overflow: hidden;
}

.foot1 {
    float: left;
    overflow: hidden;
}

.foot2 {
    width: 222px;
    margin:40px auto;
    float: left;
    
    border-right: 1px solid #878787;
}

.foot2>div {
    color: #fff;
    font-size: 28px;
    padding-left: 50px;

}

.foot2>div>span {
    display: block;
    width: 100px;
    height: 1px;
    background: #fff;
    margin: 10px auto auto 0;
}

.foot2>ul {
    margin: 10px auto;
    overflow: hidden;
    margin-left: 50px;
    color: #c0c0c0;
}

.foot2>ul>li {
    width: 75px;
    line-height: 23px;
}

.foot2>ul>li a {
    color: #c0c0c0;
}

.foot2 p {
    display: block;
    line-height: 23px;
    color: #c0c0c0;
    padding-left: 50px;
}
.foot3{
    margin-top: 40px;
}
.foot-cr {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background: #171515;
    color: #fff;
}